<?php $pageTitle='Container contents';
/** @noinspection PhpUnhandledExceptionInspection */
$showCreateLink = session::isAdmin() || platetype::canCreate();
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){
    ui.grid().box({
		classes:'r1 c1 h3 w3',
		url:'/api/containercontent',
		headers:['id', 'shipmentid', 'parent', 'child', 'iscurrent'],
		cellTemplates:['{{id}}', '{{shipmentid}}', '{{parent}}', '{{child}}', '{{iscurrent}}'];
	});
});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';